* {

	margin: 0;

	padding: 0;

}



.wrapper {

	width: 100%;

	overflow: hidden;

	border-radius: 5px;

}



.wrapper-1 {

	width: 100%;

}



#stats {font-size:22px;

font-weight:400;

font-style:italic;

}



#wanted {font-size:26px;

font-weight:400;

font-style:italic;



}



#wantedcontentheader {font-size:22px;

font-weight:200;

font-style:italic;



}

#wantedcontent {font-size:18px;

font-weight:200;

font-style:italic;



}



#wantedcontentextra {font-size:28px;

font-weight:200;

font-style:italic;

color:#F00;



}



.clear {

	clear: both;

	font-size: 0%;

	line-height: 0%;

	height: 0;

}



input, select {

	vertical-align: middle;

	font-weight: normal;

}



img {

	border: 0;

	vertical-align: top;

	text-align: left;

}



ul, ol {

	list-style: none;

}



object {

	vertical-align: top;

	outline: none;

}



a {

	outline: none;

	color: #d91004;

}



a:hover {

	text-decoration: none;

	

	}

	



html {

	min-width: 980px;

}



body {

	background: #fff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	line-height: 1em;

	color: #393939;

}



h2 {

	background: url(images/title-line.gif) repeat-x 0% 100%;

	margin: 0 0 7px 0;

	padding: 0 0 7px 0;

	letter-spacing: -2px;

	line-height: 1.2em;

	font-size: 2.6em;

	font-weight: 400;

	font-style: italic;

	color: #C00;

}



h7 {

	margin: 0 0 7px 0;

	padding: 0 0 7px 0;

	letter-spacing: -2px;

	line-height: 1.2em;

	font-size: 2.1em;

	font-weight: 400;

	font-style: italic;

	color: #C00;

}





h4 {

	background: url(images/title-line.gif) repeat-x 0% 100%;

	margin: 0 0 7px 0;

	padding: 0 0 7px 0;

	letter-spacing: -2px;

	line-height: 1.2em;

	font-size: 3em;

	font-weight: 400;

	font-style: italic;

	color: #c3140a;}



	h2 span {

		display: block;

		margin: -10px 0 0 0;

		line-height: 1.2em;

		font-size: 0.722em;

		color: #5f5f5f;

	}

		h4 span {

		display: block;

		margin: -10px 0 0 0;

		line-height: 1.2em;

		font-size: 0.722em;

		color: #c3140a;

	}

.box-1 p.check{

	font-size: 1.75em;

}





h3 {

	background: url(images/title-line.gif) repeat-x 0% 100%;

	margin: 0 0 21px 0;

	padding: 0 0 1px 0;

	line-height: 1.2em;

	font-size: 1.917em;

	font-style: italic;

	font-weight: 400;

	color: #151515;

}



h6 {

	margin: 0 0 18px 0;

	padding: 0 0 1px 0;

	line-height: 1.2em;

	font-size: 1.4em;

	font-style: italic;

	font-weight: 400;

	color: #151515;

}



	h3 span {

		color: #c3140a;

	}

	

	h3.extra {

		margin: 0 0 17px 0;

	}

	

	h3.extra1 {

		margin: 0 0 13px 0;

	}

h3.extra2 {

	margin: 10px 0 13px 0;

}





.fleft {

	float: left;

}



	img.fleft {

		margin: 4px 19px 4px 0;

	}

img.wall {

	padding: 8px;

}



	

	img.fleft1 {

		float: left;

		margin: 4px 19px 16px 0;

	}

img.fleft2 {

	margin: 0 19px 26px 0;

	float: left;

}





.fright {

	float: right;

}



.col-1, .col-2, .col-3, .col-4 {

	float: left;

	overflow: hidden;

	color: #333;

}



.col-5 {

	float: left;

	overflow: hidden;

	color: #333;

	width: auto;

}



.col-6 {

	float: right;

	overflow: hidden;

	color: #333;

	width: auto;

}



.block-1, .block-2, .block-3, .block-4 {

	float: left;

	overflow: hidden;

}



#main-tail-top {

	background: #212121 url(images/main-tail-top.gif) repeat-x 0% 0%;

}



#main-tail-bot {

	background: url(images/main-tail-bot.gif) repeat-x 0% 100%;

}



#main-bg-top {

	background: url(images/main-bg-top19.jpg) no-repeat 50% 0%;

	width: 100%;

}



#main-bg-topmeg {

	background: url(images/main-bg-topmeg.jpg) no-repeat 50% 0%;

	width: 100%;

}

#main-bg-top2 {

	background: url(images/main-bg-top18tra.jpg) no-repeat 50% 0%;

	width: 100%;

}



#main-bg-top3 {

	background: url(images/main-bg-top18tra.jpg) no-repeat 50% 0%;

	width: 100%;

}





#main {

	width: 882px;

	margin: 0 auto;

	font-size: 0.75em;

}



#header2 {

	position: relative;

	height: 72px;

}



#header {

	position: relative;

	height: 407px;

}



#nocss {





text-indent: -999em; overflow: hidden; height: 20px;

}



#menu {

	position: absolute;

	top: 0;

	left: 0;

}



	#menu li {

		float: left;

		padding: 0 1px 0 0;

	}

	

		#menu li a {

			display: block;

			height: 72px;

			float: left;

			padding: 0 19px 0 19px;

			overflow: hidden;

			line-height: 64px;

			letter-spacing: -1px;

			text-transform: uppercase;

			text-decoration: none;

			font-size: 1.25em;

			font-weight: 700;

			color: #8c8c8c;

		}

		

		#menu li a:hover {

	background: url(images/menu-act.gif) repeat-x 0% 0%;

	color: #fff;

	font-size: 1.25em;

		}

		

		#menu li.act a {

			background: url(images/menu-act.gif) repeat-x 0% 0%;

			color: #fff;

		}



#logo {

	position: absolute;

	top: 136px;

	left: 14px;

}



#logo2 {

	position: absolute;

	top: 68px;

	left: -378px;

}



#carcorsagreen {

    background: url("images/BlueCorsa2026.png") no-repeat 0% 0%;

    width: 525px;

    height: 380px;

    overflow: hidden;

    position: absolute;

    top: 80px;

    left: 379px;

}



#car {

    background: url("images/BlueCorsa2026.png") no-repeat 0% 0%;

    width: 525px;

    height: 350px;

    overflow: hidden;

    position: absolute;

    top: 75px;

    left: 358px;

}



#car2015 {

	background: url(images/1drivinglessonscorsared1.png) no-repeat 0% 0%;

	width: 525px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 80px;

	left: 358px;

}





#carfiesta {

	background: url(images/bluefiesta.png) no-repeat 0% 0%;

	width: 525px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 85px;

	left: 365px;

}



#caryellow {
    background: url("images/red191.png") no-repeat 0% 0%;
    width: 525px;
    height: 380px;
    overflow: hidden;
    position: absolute;
    top: 72px;
    left: 365px;

}







#carblue1 {

	background: url("images/1bluefocus.png") no-repeat 0% 0%;

	width: 525px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 87px;

	left: 364px;

}



#carred19 {

	background: url(images/1drivinglessonsds5.png) no-repeat 0% 0%;

	width: 525px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 87px;

	left: 364px;

}



#carredred {

	background: url(images/reddrivingschoolcar.png) no-repeat 0% 0%;

	width: 525px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 116px;

	left: 350px;

}



#phonenumber {

    width: 811px;

    height: 100px;

    overflow: hidden;

    position: absolute;

    top: 261px;

    left: 26px;

    display: block;

    height: 72px;

    float: left;

    padding: 0 10px 0 20px;

    overflow: hidden;

    line-height: 64px;

    letter-spacing: -1px;

    text-transform: uppercase;

    text-decoration: none;

    font-size: 3.8em;

    font-weight: 700;

    color: #CCC;

}

#mobilenumber {

    width: 798px;

    height: 100px;

    overflow: hidden;

    position: absolute;

    top: 296px;

    left: 94px;

    display: block;

    height: 72px;

    float: left;

    padding: 0 10px 0 20px;

    overflow: hidden;

    line-height: 64px;

    letter-spacing: -1px;

    text-decoration: none;

    font-size: 2em;

    font-weight: 700;

    color: #FFF;

}



#carauto {

	background: url(images/autocar2.png) no-repeat 0% 0%;

	width: 520px;

	height: 360px;

	overflow: hidden;

	position: absolute;

	top: 81px;

	left: 352px;

}



#carwhite {

	background: url(images/cars/whitethink.png) no-repeat 0% 0%;

	width: 583px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 78px;

	left: 346px;

}



#carblue2 {

	background: url(images/cars/aero4.png) no-repeat 0% 0%;

	width: 570px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 74px;

	left: 357px;

}





#trailer {

	background: url(images/cars/trailerlessons3.png) no-repeat 0% 0%;

	width: 550px;

	height: 426px;

	overflow: hidden;

	position: absolute;

	top: 46px;

	left: 336px;

}





#trailer4 {

	background: url(images/cars/trailerlesson124.png) no-repeat 0% 0%;

	width: 501px;

	height: 426px;

	overflow: hidden;

	position: absolute;

	top: 99px;

	left: 382px;

}





#cargreen {

	background: url(images/drivingschoolcargreen2.png) no-repeat 0% 0%;

	width: 510px;

	height: 360px;

	overflow: hidden;

	position: absolute;

	top: 84px;

	left: 372px;

}



#carred {

	background: url(images/drivingschoolcarred.png) no-repeat 0% 0%;

	width: 520px;

	height: 380px;

	overflow: hidden;

	position: absolute;

	top: 84px;

	left: 378px;

}



#carblue {

	background: url(images/11car3.png) no-repeat 0% 0%;

	width: 520px;

	height: 450px;

	overflow: hidden;

	position: absolute;

	top: 76px;

	left: 361px;

}



#redarrow {

	background: url(images/giftvoucher33.png) no-repeat 0% 0%;

	width: 331px;

	height: 97px;

	overflow: visible;

	position: absolute;

	top: 75px;

	left: 324px;

}



#redarrow4 {

	background: url(images/giftvoucher33.png) no-repeat 0% 0%;

	width: 309px;

	height: 97px;

	overflow: visible;

	position: absolute;

	top: 67px;

	left: 344px;

}



#redarrow5 {

    background: url(images/giftvoucher33.png) no-repeat 0% 0%;

    width: 309px;

    height: 97px;

    overflow: visible;

    position: absolute;

    top: 80px;

    left: 363px;

}





#autoadd {

	background: url(images/autoadd.png) no-repeat 0% 0%;

	width: 200px;

	height: 80px;

	overflow: visible;

	position: absolute;

	top: 54px;

	left: 357px;

}



#autonow {

	background: url(images/autonow.png) no-repeat 0% 0%;

	width: 200px;

	height: 80px;

	overflow: visible;

	position: absolute;

	top: 54px;

	left: 357px;

}



#redarrow2 {

	background: url(images/redadvertadi4.png) no-repeat 0% 0%;

	width: 251px;

	height: 105px;

	overflow: visible;

	position: absolute;

	top: 87px;

	left: 347px;

}



#redarrowbasing {

	background: url(images/redadvertadibasing.png) no-repeat 0% 0%;

	width: 251px;

	height: 105px;

	overflow: visible;

	position: absolute;

	top: 87px;

	left: 347px;

}



#redarrowslough {

	background: url(images/redadvertadislough.png) no-repeat 0% 0%;

	width: 251px;

	height: 105px;

	overflow: visible;

	position: absolute;

	top: 87px;

	left: 347px;

}



#redarrowwin {

	background: url(images/redadvertadiwin.png) no-repeat 0% 0%;

	width: 251px;

	height: 105px;

	overflow: visible;

	position: absolute;

	top: 87px;

	left: 347px;

}



#redarrowsouth {

	background: url(images/redadvertadisouth.png) no-repeat 0% 0%;

	width: 251px;

	height: 105px;

	overflow: visible;

	position: absolute;

	top: 87px;

	left: 347px;

}





#carclio {

	background: url(images/cliohighwycombe.png) no-repeat 0% 0%;

	width: 518px;

	height: 338px;

	overflow: hidden;

	position: absolute;

	top: 107px;

	left: 385px;

	}





#darkbg {

	background-color: #999;

}





	#content blockquote p strong {

		display: block;

		padding: 0 0 5px 0;

		text-align: right;

		color: #d91004;

	}

	

		#content p small {

			float: right;

			padding: 0 1% 0 0;

			font-size: 1em;

		}



.row-1 {

	padding: 0 0 32px 0;

}



.row-numbers {

	padding: 0 0 15px 0;

}



.box {

	width: 100%;

	overflow: hidden;

}



	.box .border-top {

		background: #fff url(images/border-top.jpg) repeat-x 0% 0%;

	}

	

	.box .border-bot {

		background: url(images/border-bot.jpg) repeat-x 0% 100%;

	}

	

	.box .border-left {

		background: url(images/border-left.jpg) repeat-y 0% 0%;

	}

	

	.box .border-right {

		background: url(images/border-right.jpg) repeat-y 100% 0%;

	}

	

	.box .corner-top-left {

		background: url(images/corner-top-left.jpg) no-repeat 0% 0%;

	}

	

	.box .corner-top-right {

		background: url(images/corner-top-right.jpg) no-repeat 100% 0%;

	}

	

	.box .corner-bot-left {

		background: url(images/corner-bot-left.jpg) no-repeat 0% 100%;

	}

	

	.box .corner-bot-right {

		background: url(images/corner-bot-right.jpg) no-repeat 100% 100%;

		position: relative;

		width: 100%;

	}

	

	.box .inner {

		padding: 20px 33px 77px 29px;

	}

	

	.box p {

		padding: 0 0 0 0;

		line-height: 1.417em;

		font-size: 1em;

		color: #1a1a1a;

	}

	

		.box span a {

	background: url(images/box-link.gif) no-repeat 0% 0%;

	display: block;

	width: 75px;

	height: 34px;

	overflow: hidden;

	line-height: 22px;

	text-decoration: none;

	text-align: center;

	font-weight: bold;

	color: #b21007;

	position: absolute;

	bottom: 19px;

	right: 38px;

		}

		

		.box span a:hover {

			color: #000;

		}



.box-1 {

	background: #ededed url(images/box-tail.gif) repeat-x 0% 0%;

	width: 100%;

	overflow: hidden;

}



	.box-1 .inner {

		padding: 26px 32px 29px 32px;

	}

	

	.box-1 p {

	padding: 0 0 12px 0;

	line-height: 1.417em;

	font-size: 12px;

	color: #333;

	font-weight: bold;

	}

	

	.box-2 p {

	padding: 0 0 12px 0;

	line-height: 1.417em;

	font-size: 14px;

	color: #333;	

	}

	

	.box-1 p.extra {

		padding: 0 0 17px 0;

	}

	

	.box-1 p.extra1 {

		padding: 0 0 6px 0;

	}

.box-1 p.extra2 {

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 30px;

	padding-left: 0;



}

.box-1 p.extra3 {

	padding-top: 20px;

}

.box-1 p.extra4 {

	padding-bottom: 40px;

}

.box-1 p.extra5 {

	margin-top: 20px;



}











.link {

	float: right;

	line-height: 1.417em;

	font-weight: bold;

	color: #d91004;

}



.list {

	padding: 0 0 2px 1px;

	overflow: hidden;

}



	.list li {

	line-height: 2.167em;

	font-size: 1em;

	font-weight: bold;

	color: #d91004;

	background-image: url(images/bp_bullet_lplate.gif);

	background-repeat: no-repeat;

	background-position: 0% 0%;

	padding-top: 0;

	padding-bottom: 0;

	padding-left: 25px;

	}

	

		.list li a {

	color: #d91004;

	text-decoration: none;

		}

		

		.list li a:hover {

			color:#000;

		}

		

		.list li.act a {

			color:#90C

		}

		

		

		

		

.listF {

	padding: 0 0 2px 1px;

	overflow: hidden;

}



	.listF li {

	line-height: 2.0em;

	font-size: 1.5em;

	font-weight: bold;

	color: #c3140a;

	background-image: url(images/bp_bullet_gtick.gif);

	background-repeat: no-repeat;

	background-position: 0% 40% 0% 0%;

	padding-top: 0;

	padding-bottom: 5px;

	padding-left: 30px;

	}

	

		.listF li a {

	color: #c3140a;

	text-decoration: none;

		}

		

		.listF li a:hover {

			color:#000

		}

		

		

		

		

		

		

		

		

		

		

		

		

		



.list-1 {

	width: 100%;

	margin: 0 0 -1px 0;

	overflow: hidden;

}



	.list-1 li {

		float: left;

		width: 256px;

		padding: 0 25px 0 0;

		line-height: 1.417em;

		font-size: 1em;

		color: #151515;

	}

	

	.list-1 li.extra {

		padding: 0;

	}

	

		.list-1 li img {

			margin: 0 0 16px 0;

		}

	

		.list-1 li span {

	display: block;

	padding: 0 0 0 2px;

	overflow: hidden;

	text-align: center;

		}

	

		.list-1 li a {

			font-weight: bold;

			color: #d91004;

		}



.list-2 {

	margin: 0 0 -6px 0;

	overflow: hidden;

}



	.list-2 li {

		padding: 0 0 17px 0;

		line-height: 1.416em;

		font-size: 1em;

		color: #151515;

	}

	

		.list-2 li a {

			font-weight: bold;

		}



.list-3 {

	margin: 0 0 -6px 0;

	overflow: hidden;

}



	.list-3 li {

		padding: 0 0 17px 0;

		line-height: 1.416em;

		font-size: 1em;

		color: #151515;

	}

	

		.list-3 li a {

			background: url(images/marker.gif) no-repeat 1px 5px;

			padding: 0 0 0 16px;

			font-weight: bold;

		}



.gallery {

	width: 100%;

	margin: 0 0 -18px 0;

	overflow: hidden;

}



	.gallery li {

		float: left;

		padding: 0 20px 20px 0;

	}

	

	.gallery li.extra {

		padding: 0 0 20px 0;

	}



.no-indent {

	padding: 0 !important;

	margin: 0 !important;

}



.buttons {

	width: 100%;

	overflow: hidden;

}



	.buttons a {

		float: right;

		line-height: 1.417em;

		font-weight: bold;

		color: #d91004;

	}

	

		.buttons span a {

			float: left;

		}



#contact-form {

	width: 226px;

}



	#contact-form label {

		display: block;

		width: 100%;

		height: 30px;

		overflow: hidden;

	}

	

	#contact-form input {

		background: #fff;

		width: 216px;

		height: 15px;

		padding: 1px 3px 1px 3px;

		float: left;

		font-family: Arial, Helvetica, sans-serif;

		font-size: 1em;

		color: #151515;

	}

	

	#contact-form textarea {

		background: #fff;

		width: 216px;

		height: 133px;

		padding: 1px 3px 1px 3px;

		float: left;

		overflow: auto;

		font-family: Arial, Helvetica, sans-serif;

		font-size: 1em;

		color: #151515;

	}



	#contact-form a {

	float: right;

	margin: 7px 0 0 19px;

	line-height: 1.417em;

	font-weight: bold;

	color: #c3140a;

	}



#footer {

	background: url(images/footer.jpg) no-repeat 0% 0%;

	height: 135px;

	overflow: hidden;

}



	#footer div.inner {

		padding: 30px 27px 0 34px;

	}

	

	#footer p {

		width: 100%;

		padding: 42px 0 0 0;

		overflow: hidden;

		line-height: 1.417em;

		text-align: right;

		font-weight: bold;

		color: #f0f0f0;

	}

	

		#footer p a {

			margin: 0 0 0 9px;

			text-decoration: none;

			color: #b31208;

		}

		

		#footer p a:hover {

			text-decoration: underline;

			

		}



#icons {

	float: right;

	padding: 3px 3px 0 0;

}



	#icons li {

		float: left;

		padding: 0 0 0 4px;

	}

	

#menu-bot {

	float: left;

}



	#menu-bot li {

		float: left;

		padding: 0 18px 0 0;

		line-height: 1.417em;

		font-weight: bold;

		color: #fff;

	}

	

		#menu-bot li a {

			text-decoration: none;

			color: #fff;

		}

		

		

.showme li {

	list-style-type: decimal;

	list-style-position: inside;

	padding-bottom: 10px;

	padding-top: 10px;

}

img.centre {

	margin: 10px;

}











.instructorimg{

	float:right;

	width:150px;

	height:auto;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 20px;

	margin-left: 0px;

}

.instructorimg1{

	float:right;

	width:150px;

	height:auto;

	}

		

		.tableholder{

	float:left;

	width:240px;

	height:auto;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 20px;

	margin-left: 0px;

}

.aaa {

	color: #F00;

}

aaa {

	color: #F00;

}

#home #main-tail-top #main-tail-bot #main-bg-top #main #content .box-1 .inner .row-2 .wrapper table tr td p strong {

	color: #F00;

}



}

#home #main-tail-top #main-tail-bot #main-bg-top #main #content .box-1 .inner .row-2 .wrapper table tr td p {

	color: #000;

}



#page4 #main-tail-top #main-tail-bot #main-bg-top #main #content .row-1 .wrapper .box .border-top .border-bot .border-left .border-right .corner-top-left .corner-top-right .corner-bot-left .corner-bot-right .inner .wrapper-1 p {

	color: #000;

}

#home #main-tail-top #main-tail-bot #main-bg-top #main #content .box-1 .inner .row-2 .wrapper .list-1 li span a {

	text-align: center;

}

#home #main-tail-top #main-tail-bot #main-bg-top #main #content .box-1 .inner .row-2 .wrapper .list-1 li span a {

	text-align: center;

}



.prices-main {

	font-size: 20px;

	color: #F00;

	text-align: center;

}

	

.passer1 {image:url(images/drivinglessonsalicehaslemere.jpg);

}



.faqs {font-size:20px;

font-weight:500;

color:#F00;}



#faqs {font-size:20px;

font-weight:500;

color:#F00;}



#prices1 {

	font-size: 18px;

	font-style: normal;

	line-height: normal;

	font-weight: 200;

	color: #000;

}

.df {

	color: #F00;

}

.af {

	color: #F00;

}



#home #main-tail-top #main-tail-bot #main-bg-top #main .box-1 .inner .row-2 p {

	color: #333;

}



#home #main-tail-top #main-tail-bot #main-bg-top #main .box-1 .inner .row-2 p .aa {

	color: #F00;

}

.showtell {

	color: #F00;

}



#main-bg-topfleet {

	background: url(images/main-bg-topfleet.jpg) no-repeat 50% 0%;

	width: 100%;

}



#main-bg-topadi {

	background: url(images/main-bg-topadi.jpg) no-repeat 50% 0%;

	width: 100%;

}



#main-bg-top2 {

	background: url(images/h4hrallybanner.jpg) no-repeat 50% 0%;

	width: 100%;

}



#main-bg-top6 {

	background: url(images/main-bg-top22.jpg) no-repeat 50% 0%;

	width: 100%;

}



#prices1 {

		font-size:20px;

		color:#c3140a;

		font-style:italic;

		}

#prices1 li a:hover {

			background: url(images/menu-act.gif) repeat-x 0% 0%;

			color: #fff;

		}

		



.a14 {

	font-size: 14px;

}



.a18 {

	font-size: 18px;

	font-style:italic;

	font-variant:

}

.payment {

	color: #C00;

}



.reviewleft {

	float: left;

	overflow: hidden;

	color: #333;

	padding-right:10px;

}



.reviewright {

	float: left;

	color: #333;

	height:180;

	max-width:760px;

	background-image:url(images/reviewback.jpg);

}



.reviewback {

	float: left;

	overflow: hidden;

	color: #333;

	height:180px;

	

}







#rotating-item-wrapper {

	position: relative;

	width: 398px;

	height: 290px;

}

.rotating-item {

	display: none;

	position: absolute;

	top: 0;

	left: 0;

}







.review {

	float: left;

	width: 99%;

	height: 100%;

	

}

.review-inner {

	width:370px;

	height:170px;

	padding-top:175px;

	padding-left:10px;

	

}



















































#fcf-form {

    display:block;

}



.fcf-body {

    margin: 0;

    font-family: -apple-system, Arial, sans-serif;

    font-size: 0.75rem;

    font-weight: 400;

    line-height: 0.9;

    color: #212529;

    text-align: left;

    background-color: #fff;

    padding: 5px;

    padding-bottom: 5px;

    border: 1px solid #ced4da;

    border-radius: 0.25rem;

    max-width: 85%;

}



.fcf-form-group {

    margin-bottom: 1rem;

}



.fcf-input-group {

    position: relative;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    -ms-flex-align: stretch;

    align-items: stretch;

    width: 100%;

}



.fcf-form-control {

    display: block;

    width: 100%;

    height: calc(0.70em + 0.75rem + 2px);

    padding: 0.01rem 0.01rem;

    font-size: 0.8rem;

    font-weight: 400;

    line-height: 1.5;

    color: #495057;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    outline: none;

    border-radius: 0.25rem;

    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

}



.fcf-form-control:focus {

    border: 1px solid #313131;

}



select.fcf-form-control[size], select.fcf-form-control[multiple] {

    height: auto;

}



textarea.fcf-form-control {

    font-family: -apple-system, Arial, sans-serif;

    height: auto;

}



label.fcf-label {

    display: inline-block;

    margin-bottom: 0.1rem;

}



.fcf-credit {

    padding-top: 10px;

    font-size: 0.9rem;

    color: #545b62;

}



.fcf-credit a {

    color: #545b62;

    text-decoration: underline;

}



.fcf-credit a:hover {

    color: #0056b3;

    text-decoration: underline;

}



.fcf-btn {

    display: inline-block;

    font-weight: 400;

    color: #212529;

    text-align: center;

    vertical-align: middle;

    cursor: pointer;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    background-color: transparent;

    border: 1px solid transparent;

    padding: 0.375rem 0.75rem;

    font-size: 1rem;

    line-height: 1.5;

    border-radius: 0.25rem;

    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

}



@media (prefers-reduced-motion: reduce) {

    .fcf-btn {

        transition: none;

    }

}



.fcf-btn:hover {

    color: #212529;

    text-decoration: none;

}



.fcf-btn:focus, .fcf-btn.focus {

    outline: 0;

    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);

}



.fcf-btn-primary {

    color: #fff;

    background-color: #007bff;

    border-color: #007bff;

}



.fcf-btn-primary:hover {

    color: #fff;

    background-color: #0069d9;

    border-color: #0062cc;

}



.fcf-btn-primary:focus, .fcf-btn-primary.focus {

    color: #fff;

    background-color: #0069d9;

    border-color: #0062cc;

    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);

}



.fcf-btn-lg, .fcf-btn-group-lg>.fcf-btn {

    padding: 0.5rem 1rem;

    font-size: 1rem;

    line-height: 1.0;

    border-radius: 0.1rem;

}



.fcf-btn-block {

    display: block;

    width: 100%;

}



.fcf-btn-block+.fcf-btn-block {

    margin-top: 0.1rem;

}



input[type="submit"].fcf-btn-block, input[type="reset"].fcf-btn-block, input[type="button"].fcf-btn-block {

    width: 100%;

}





#carWED2 {

    background: url("images/weddingcar2.png") no-repeat 0% 0%;

    width: 387px;

    height: 220px;

    overflow: hidden;

    position: absolute;

    top: 178px;

    left: 512px;

}
